RubyFlow : The Ruby Community Blog

Home   Submit   Sign Up   Log In   leaders   Twitter   RSS Feed  
 

Phusion Passenger 3.0.21 and 4.0.5 released, fix temp file vulnerability CVE-2013-2119

Phusion Passenger 3.0.21 and 4.0.5 have been released. Both versions contain, among other changes, a fix for security vulnerability CVE-2013-2119.

Comments

Post a Comment

Comment abilities for non registered users are currently deactivated, pending time to add a proper CAPTCHA to solve the escalating spam problem. Sorry!